[Details]
Name=EZ Meta Tag Editor
AppID=EZMetaTagEditor
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=12.3.4.1
DisplayVersion=12.3.4.1

[Control]
Icons=1
Start=EZMetaTagEditorPortable.exe

